.section__sign__in__layout {
  width: 450px;
  height: 450px;
  flex-shrink: 0;
  border-radius: 5px;
  background: var(--Color, #fff);
  box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.25);
  margin: auto;
  padding: 20px 35px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.section__sign__up__layout {
  width: 600px;
  min-height: 540px;
  flex-shrink: 0;
  border-radius: 5px;
  background: var(--Color, #fff);
  box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.25);
  margin: auto;
  padding: 20px 35px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.organizations {
  display: inline-flex;
  align-items: center;
  gap: -20px;
}

@media screen and (max-width: 767px) {
  .section__sign__in__layout {
    width: 375px;
  }
  .section__sign__up__layout {
    width: 375px;
    top: 70%;
  }
  .padding__left,
  .padding__right {
    padding: 0px;
  }
}

.auth__text {
  color: #000;
  font-size: 32px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: capitalize;
}
.auth__text_organization {
  font-weight: bolder;
  color: #000;
  font-size: 32px;
  font-style: normal;

  line-height: normal;
  text-transform: capitalize;
}

.auth__row {
  margin: 25px 0px;
}

.auth__S__U__row {
  margin: 25px 0px 10px 0px;
}

.auth__input {
  margin-bottom: 20px;
}

.padding__left {
  padding-left: 0px;
}
.padding__right {
  padding-right: 0px;
}
